RubyGems Navigation menu

puppet-lint-file_ensure-check 0.3.1

A puppet-lint plugin to check the ensure attribute on file resources.

Versions:

  1. 0.3.1 - June 22, 2016 (10 ko)
  2. 0.3.0 - June 22, 2016 (10 ko)
  3. 0.2.1 - February 10, 2015 (9,5 ko)
  4. 0.2.0 - February 10, 2015 (9,5 ko)
  5. 0.1.0 - February 10, 2015 (9,5 ko)

Dépendances de Runtime (1):

  • puppet-lint < 3.0, >= 1.0
  • Dépendances de Development (6):

    Propriétaires:

    Auteurs:

    • Puppet Community

    Total de contrôle SHA 256:

    59840f8496c21421b1274c1598fd2cf51f9fd2f5192dd161d9512d3bcf437de4

    Total de téléchargements 1 145 982

    Pour cette version 727 632

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Apache-2.0

    Version de Ruby requise: >= 0

    Liens: